body {
    margin: 0px;
    overflow: hidden;
  }
  
  circle {
    fill: steelblue;
  }
  
  .line-path {
    fill: none;
    stroke: maroon;
    stroke-width: 5;
    stroke-linejoin: round;
  }
  
  text {
    font-family: sans-serif;
  }
  
  .tick text {
    font-size: 2.7em;
    fill: #635F5D;
  }
  
  .tick line {
    stroke: #C0C0BB;
  }
  
  .axis-label {
    font-size: 5em;
    fill: #8E8883;
  }
  
  .title {
    font-size: 3.7em;
    fill: #635F5D;
  }